using parkMonitor.viewModel;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace parkMonitor.view.deviceViewWin {
	/// <summary>设备视图窗口</summary>
	public partial class DeviceViewWin : Window {
		public DeviceViewWin() {
			InitializeComponent();
		}

		public void show(Window parent, DevMenuItemVM item) {
			Owner = parent;

			Title = language.Language.ins.view + " - " + item.Name;

			ShowDialog();
		}

	}
}
